.search {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: bold}
.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal} a:hover {color: #FF0033} v:link {color:#CC33CC}
.submenu {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-style: normal; line-height: normal}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal}
.titel {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold}
.titel2 {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; line-height: normal; font-weight: bold}
.tabelle {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal}
